<?php

switch ($messaggio) {

case "Database aggiornato alla versione":  	$messaggio = "Base de datos actualizada a la versiòn"; break;
case "Niente da aggiornare":  			$messaggio = "Nada para actualizar"; break;
case "Vai al menù principale":  		$messaggio = "Vè al menu principal"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>